@import url('https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css');
@import url('https://fonts.googleapis.com/css2?family=Material+Icons');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css');
@import '~@angular/material/tabs/_tabs-theme.scss';
@import '~@angular/material/tabs/_tabs-common.scss';

.ng-valid[required], .ng-valid.required  {
  border-left: 5px solid #42A948; /* green */
}

.ng-invalid:not(form)  {
  border-left: 5px solid #a94442; /* red */
}

footer {
  background-color: #d8d8d8;
}

.location{
  color:white;
  font-size: 25px;
  font-weight: 600;
  column-width: 1000px;
  text-align: center
}

.img-big {
  width:250px;
  height:250px;
}

.img-medium {
  width:100px;
  height:100px;
}

.img-small {
  width:50px;
  height:50px;
}
